Subject: Re: JMP> Calling all Job Monitoring MIB prototypers...

From: [email-masked] (Michael Bringmann)
Date: Wed, 26 Mar 97 15:07:11 CST

> Jay,
 > 
 > Dataproducts has a private Job Monitoring MIB which will be converted
 > to the JMP MIB when it has reached a point of stability.  (Hence my
 > interest in this project.)
 > 
 > 	Ron Bergman

QMS also has a private Job Monitoring MIB.  We are also waiting for
more stability in the various MIB projects for printers.

Michael W. Bringmann

 > 
 > 
 > On Wed, 26 Mar 1997, JK Martin wrote:
 > 
 > > Can we have a public "show of hands" of those persons/companies actively
 > > engaged in developing one or more prototypes of the Job MIB?
 > > 
 > > I know there are at least a few companies that have been involved in
 > > developing their own, proprietary Job-like MIBs, but how many folks
 > > out there are actually working on developing an implementation of
 > > the Job MIB as it is currently defined?
 > > 
 > > Given that sooo much time has been spent on this effort, it would be
 > > nice to know that we are not merely working on a "paper" design after
 > > all these years.
 > > 
 > > Thanks in advance.
 > > 
 > > 	...jay
 > > 
 > 
 >